/* Root Style */

:root {
  --main-color: #b80000;
  --secondary-color: #8b0000;
}

/* Header Style */

/* Navbar container */
.navebar {
  overflow: hidden;
  background-color: #333;
  font-family: Arial;
}

/* Links inside the navbar */
.navebar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
  border: 0;
  cursor: pointer;
  text-decoration: none;
  color: var(--main-color);
  font-weight: bold;
  font-size: 1.1em;
  background-color: inherit;
  font-family: inherit;
  /* Important for vertical align on mobile phones */
  margin: 0;
  /* Important for vertical align on mobile phones */
  padding: 0;
  transition: 0.3s;
}

/* Add a red background color to navbar links on hover */
.navebar a:hover,
.dropdown:hover {
  color: var(--secondary-color);
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  background: white;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  min-width: 195px;
  max-width: 220px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  transition: 0.3s;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: var(--main-color);
  padding: 12px 16px;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  text-align: left;
  transition: 0.3s;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ececec;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  height: auto;
  opacity: 1;
  visibility: visible;
}

body {
  font-family: poppins;
  margin: 0;
  padding: 0;
  overflow-wrap: break-word;
  word-break: break-word;
  word-wrap: break-word;
}

.hlink1 {
  text-transform: uppercase;
  color: var(--main-color);
  transition: 0.3s;
}

header {
  display: flex;
  position: sticky;
  top: 0;
  user-select: none;
  justify-content: space-between;
  align-items: center;
  padding: 24px 30px 15px;
  margin-bottom: 10px;
  background-color: white;
  z-index: 99;
}

.logo img {
  height: 50px;
}

nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
}

nav li {
  margin-right: 20px;
}

nav a {
  text-decoration: none;
  color: var(--main-color);
  font-weight: bold;
  font-size: 1.1em;
}

nav a:hover {
  text-decoration: none;
  color: var(--main-color);
}

.social a {
  margin-left: 10px;
}

.social img {
  height: 25px;
}

.spcin {
  margin-left: 0;
  display: none;
}

.cl0 {
  position: sticky;
  top: 0;
  z-index: 1;
  border-radius: 3px;
  width: 32px;
  height: 32px;
  display: none;
}

.nasocial {
  display: none;
}

/* Estilos para el menú hamburguesa */
.menu-toggle {
  display: none;
  /* Oculto en pantallas grandes */
  flex-direction: column;
  cursor: pointer;
}

.bar {
  width: 28px;
  height: 3px;
  background-color: var(--main-color);
  margin: 3px 0;
}

/* Estilos para pantallas más grandes (tv's) */

@media (min-width: 1510px) {
  header {
    padding: 30px 12dvw 15px;
  }

  hr {
    max-width: 1500px;
  }

  .welcome-card {
    height: 600px !important;
  }
}

/* Estilos para pantallas más pequeñas (teléfonos) */
@media (max-width: 1000px) {
  header {
    justify-content: space-between;
    padding: 18px 30px 18px;
  }

  .spcin {
    margin-left: 10px;
    display: block;
  }

  body.drawer,
  body.cargado.drawer {
    overflow: hidden;
  }

  .dropdown-content {
    min-width: 84vw !important;
    margin-top: 5px;
    height: 0;
    background-color: var(--secondary-color);
    transition: 0.5s;
  }

  .dropdown-content a {
    color: white;
    opacity: 1;
  }

  .dropdown-content a:hover {
    color: white;
    opacity: 0.6;
    background-color: var(--secondary-color);
  }

  .dropdown:focus-within .dropdown-content {
    height: auto;
    opacity: 1;
    pointer-events: all;
    transition: 0.5s;
  }

  .cl0 {
    display: block;
    background: var(--main-color);
    border: 0;
    cursor: pointer;
    margin-left: 10px;
  }

  .menu-toggle {
    display: flex;
    /* Visible en pantallas pequeñas */
  }

  .dropdown .dropbtn {
    width: -webkit-fill-available;
    color: white;
    opacity: 1;
  }

  .dropdown .dropbtn:hover,
  .dropdown:focus-within .dropbtn,
  .dropdown:hover .dropbtn {
    text-decoration: underline;
    opacity: 0.55;
  }

  .dropdown-content {
    position: relative;
    width: -webkit-fill-available;
    left: 0;
    font-size: 32px;
  }

  .dropdown-content a {
    font-size: 32px;
    text-align: center;
  }

  .social {
    display: none;
  }

  .nasocial {
    display: block;
    text-align: center;
    margin-top: 20px;
  }

  nav {
    overflow: auto;
    pointer-events: none;
    left: 0;
    margin-top: 0px;
    position: fixed;
    top: 100%;
    bottom: 0;
    right: 0;
    background-color: var(--main-color);
    padding: 1.9rem 1.25rem 2.25rem 1.25rem;
    -webkit-tap-highlight-color: transparent;
    transition: 0.3s;
  }

  nav.visible {
    top: 0;
    pointer-events: all;
  }

  nav::-webkit-scrollbar {
    display: none;
  }

  .ur {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 0.5rem;
    font-size: 35px !important;
  }

  a.hlink1 {
    color: white;
    text-decoration: none;
    opacity: 1;
    transition: 0.3s;
  }

  a.hlink1:hover {
    color: white;
    text-decoration: underline;
    opacity: 0.55;
  }

  nav li {
    margin-right: 0;
    margin-bottom: 5px;
  }

  .social {
    margin-top: 10px;
  }
}

/* Header Style */

/* Footer Style */

.bydinoki2 {
  text-align: left;
}

.wear1 {
  pointer-events: none;
  user-select: none;
  text-align: left;
  font-size: 40px;
  margin: 1px 50px;
}

footer {
  color: var(--main-color);
  padding: 24px 0;
}

.footer-container {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: 0 auto;
}

.footer-section {
  user-select: none;
  font-size: 18px;
  min-width: 200px;
  margin-bottom: 20px;
  text-align: left;
  margin-left: 1px;
}

.footer-section h3 {
  margin-bottom: 10px;
  width: max-content;
}

.footer-section ul {
  list-style: none;
  padding: 0;
  width: max-content;
}

.footer-section ul li {
  margin-bottom: 5px;
  width: max-content;
}

.footer-section a {
  color: var(--main-color);
  text-decoration: none;
}

.footer-section a:hover {
  color: var(--main-color);
  text-decoration: underline;
}

.social-icons img,
.app-stores img,
.payment-methods img {
  width: 30px;
  margin-right: 10px;
}

.copyright {
  display: flex;
  align-items: center;
  padding-top: 10px;
  font-weight: 600;
  font-size: smaller;
  user-select: none;
  text-align: left;
  margin-top: 20px;
}

.logofeet img {
  height: 40px;
  background: #ffffffff;
  padding: 8px;
  border-radius: 8px;
}

.logofeet {
  max-width: 200px;
  margin-right: 10px;
}

.copifeet {
  font-size: 12px;
  margin-top: 8px;
  margin-left: 8px;
}

.footbro {
  width: 1px;
  height: 60px;
  background-color: #808080;
  margin: 0 18px;
}

.feetlist {
  display: flex;
  gap: 15px;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 1.1em;
}

.feetlist li {
  margin: 0;
}

.web-view {
  flex: none;
}

.arto img {
  height: 225px;
  object-fit: cover;
}

@media screen and (max-width: 1035px) {
  .footer-container {
    justify-content: center;
  }
}

a.dink1 {
  margin-left: 35px;
}

@media screen and (max-width: 700px) {
  .contexto img.inf1 {
    width: 20px;
    height: 20px;
  }

  .contexto {
    font-size: 15px;
  }

  .footer-container {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 0 auto;
    flex-direction: column;
  }

  .live3 {
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
  }

  .bydinoki2 {
    text-align: center;
  }

  a.dink1 {
    margin-left: -16px;
  }

  .wear1 {
    text-align: center;
    font-size: 30px;
    margin: 0px 50px;
  }

  .footer-section {
    text-align: -webkit-center;
    margin-left: 10px;
  }
}

/* Footer Style */

/* Header Mini */
#headermini {
  display: flex;
  position: relative;
  top: 0;
  user-select: none;
  align-items: center;
  padding: 0px 0px;
  background-color: white;
  z-index: 99;
  border-bottom: 3px solid var(--main-color);
}

#headermini.dark {
  background-color: var(--main-color);
  border-bottom: 3px solid #ffffff;
}

.minih.dark,
.minih.dark a,
.minih.dark a:hover {
  color: #ffffff;
}

#headermini.dark::before {
  background: linear-gradient(
    90deg,
    var(--main-color) 50%,
    rgba(255, 255, 255, 0) 100%
  );
}

#headermini.dark::after {
  background: linear-gradient(
    -90deg,
    var(--main-color) 50%,
    rgba(255, 255, 255, 0) 100%
  );
}

.sopla {
  display: flex;
  height: auto;
  width: 100%;
  margin: 10px 0;
  padding: 0px 22px;
  gap: 10px;
  white-space: nowrap;
  overflow: auto;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
}

.minilogo {
  padding-right: 2px;
}

.minih {
  display: flex;
  gap: 15px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.minih a {
  color: #000000;
  font-weight: 700;
  font-size: 13px;
  text-decoration: none;
}

.minih li {
  margin: 0;
}

.minih a:hover {
  opacity: 0.64;
  color: #000000;
  text-decoration: none;
}

.sopla::-webkit-scrollbar {
  display: none;
}

#headermini:before {
  content: "";
  height: 100%;
  width: 25px;
  background: linear-gradient(
    90deg,
    rgb(255, 255, 255) 50%,
    rgba(255, 255, 255, 0) 100%
  );
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  pointer-events: none;
}

#headermini:after {
  content: "";
  height: 100%;
  width: 25px;
  background: linear-gradient(
    -90deg,
    rgb(255, 255, 255) 50%,
    rgba(255, 255, 255, 0) 100%
  );
  position: absolute;
  top: 0;
  right: 0px;
  z-index: 1;
  pointer-events: none;
}

.hparado p {
  font-weight: 700;
  color: var(--main-color);
  text-decoration: none;
  font-size: small;
  margin: 9.4px 0;
}

.psstbtn {
  background-color: transparent;
  border: none;
  cursor: pointer;
}

/* Page Style */

html {
  -webkit-tap-highlight-color: #b800004d;
  font-family: "Poppins", sans-serif;
  scroll-behavior: smooth;
  scroll-padding-top: 90px;
}

html.notb {
  scroll-padding-top: 0px;
}

.yacargado {
  opacity: 1;
  transition: 0.8s ease;
}

body {
  transition: 0.8s ease;
  opacity: 0;
  pointer-events: none;
  user-select: none;
  overflow: hidden;
}

body.cargado {
  pointer-events: all;
  user-select: auto;
  overflow: auto;
}

:focus-visible {
  outline: var(--secondary-color) dashed 2px;
  padding: 2px;
  transition: 0.3s;
}

body::selection {
  background-color: var(--secondary-color);
  color: white;
}

::-webkit-scrollbar,
::-webkit-scrollbar:horizontal {
  width: 5px;
  height: 5px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: var(--main-color);
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background: var(--secondary-color);
}

select option {
  color: var(--main-color);
}

.titling {
  color: var(--main-color);
}

.wrapp {
  margin-top: 15px;
}

#st-1 {
  font-family: Poppins, sans-serif !important;
}

#st-1 .st-btn:hover {
  opacity: 0.64 !important;
  top: 0 !important;
}

.flex-container.centereded,
.flex-container.ifnal {
  max-width: 880px;
}

.bodyhome {
  text-align: -webkit-center;
}

.my-image {
  width: 230px;
  height: 230px;
  object-fit: cover;
}

img,
video {
  max-width: 100%;
}

.referl {
  width: 85%;
  display: contents;
}

marc {
  background-color: yellow;
  color: black;
}

.tip,
tip {
  cursor: pointer;
  position: relative;
  display: inline-block;
  text-decoration: underline;
  text-decoration-style: dotted;
  text-decoration-thickness: 3px;
}

.tip img {
  margin-left: 4px;
}

.tip .tooltip,
tip .tooltip {
  visibility: hidden;
  font-weight: 700;
  font-size: 14px;
  max-width: 200px;
  width: 25vw;
  user-select: none;
  background-color: #ffffff;
  border: solid 4px #b80000;
  color: #000000;
  text-align: center;
  padding: 8px;
  position: absolute;
  z-index: 10;
  left: 1%;
  bottom: 115%;
  opacity: 0;
  transition: 0.3s;
}

.tip:hover .tooltip,
tip:hover .tooltip {
  visibility: visible;
  opacity: 1;
  transition: 0.3s;
}

blockquote {
  border-left: 4px solid var(--main-color);
  margin: 1em 0;
  padding: 0.5em 1em;
  color: #555;
  background-color: #f9f9f9;
}

.highlight,
bydk {
  color: var(--main-color);
  font-weight: bold;
}

hr {
  border-color: #9b9b9b;
  border-style: solid;
  margin: 1px;
}

table {
  border-collapse: collapse;
  border-style: solid;
  user-select: none;
  border-color: var(--main-color);
  max-width: 100%;
  margin: 20px auto;
}

td {
  min-width: 39.2256%;
  padding: 10px;
  border: 3px solid var(--main-color);
  text-align: center;
}

th {
  min-width: 39.2256%;
  padding: 10px;
  border: 3px solid var(--main-color);
  text-align: center;
}

/* Featured Post Style */

.featured1 {
  display: flex;
  align-items: center;
  user-select: none;
  font-weight: bold;
  background: var(--main-color);
  border-radius: 10px;
  color: #ffffff;
  margin: 10px 0;
  width: fit-content;
  padding: 3px 6px;
}

.featured1 img {
  vertical-align: sub;
  margin-right: 4px;
}

.featured1 a {
  color: #ffffff;
  text-decoration: none;
  width: max-content;
}

.featured2 {
  display: flex;
  align-items: center;
  user-select: none;
  font-weight: bold;
  background: #007bff;
  border-radius: 10px;
  color: #ffffff;
  margin: 10px 0;
  width: fit-content;
  padding: 3px 6px;
}

.featured2 img {
  vertical-align: sub;
  margin-right: 4px;
}

.featured2 a {
  color: #ffffff;
  text-decoration: none;
  width: max-content;
}

.featured3 {
  display: flex;
  align-items: center;
  user-select: none;
  font-weight: bold;
  background: #555;
  border-radius: 10px;
  color: #ffffff;
  margin: 10px 0;
  width: fit-content;
  padding: 3px 6px;
}

.featured3 img {
  vertical-align: sub;
  margin-right: 4px;
}

.featured3 a {
  color: #ffffff;
  text-decoration: none;
  width: max-content;
}

.featured1 a:hover,
.featured2 a:hover,
.featured3 a:hover {
  color: #ffffff;
  opacity: 0.6;
}

/* Post Style */

.bydkmessage {
  position: absolute;
  font-weight: 700;
  font-size: small;
  background: #ffffff;
  border: 4px solid var(--main-color);
  color: #000000;
  padding: 5px 5px 3px 4px;
  transform: translateX(-1%);
  top: 3px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  z-index: 10;
}

#hover-message:hover .bydkmessage {
  opacity: 1;
  visibility: visible;
}

@media screen and (max-width: 332px) {
  #hover-message:hover .bydkmessage {
    opacity: 0;
    visibility: hidden;
  }
}

.minidigg {
  margin-right: 4px;
  margin-top: 2px;
  margin-left: -2px;
}

.zbrue {
  text-align: center;
  min-height: 64dvh;
}

.zb {
  text-align: left;
}

input {
  border: 0;
  padding: 16px 20px;
  box-shadow: 0px 0px 0px 2px var(--main-color);
}

input[type="text"]:focus {
  border: dashed 1px var(--main-color);
  outline: none;
  padding: 16px 20px;
}

ul.ulpso {
  list-style-type: square;
  margin-left: 24px;
}

.ur {
  padding: 0;
  list-style-type: none;
  font-size: 1em;
}

ul {
  margin-bottom: 0.5rem;
  list-style-type: square;
}

li::marker {
  color: var(--main-color);
}

.icon-inage {
  display: flex;
  width: max-content;
}

.pots {
  margin: 20px 0;
  display: flex;
  align-items: center;
  gap: 24px;
}

.pricing-table {
  display: flex;
  gap: 20px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  user-select: none;
}

.pricing-column {
  border: 1px solid #ccc;
  padding: 20px;
  text-align: left;
}

.pricing-header {
  position: relative;
  font-size: 20px;
}

#myBton {
  width: 200px;
}

.compartirdiv {
  display: grid;
  grid-template-columns: repeat(auto-fit, 200px);
  gap: 10px;
}

.compartirb {
  font-weight: bold;
  border: solid 4px var(--main-color);
  background-color: #ffffff;
  width: 200px;
  padding: 10px;
  transition: ease-in-out 0.3s;
}

.compartirb img {
  width: 20px;
  height: 20px;
  vertical-align: text-bottom;
  margin-right: 8px;
  transition: ease-in-out 0.3s;
}

.compartirb:hover,
.tome {
  background-color: var(--main-color);
  color: #ffffff;
}

.compartirb:hover img,
.tomeimg {
  filter: invert(1);
}

.compartirt {
  display: block;
}

.contexto {
  display: flex;
  align-items: center;
  text-align: left;
  border: 4px solid var(--main-color);
  padding: 14px;
  margin: 16px 0;
  background-color: #ffffff;
  font-weight: bold;
  user-select: none;
}

.contexto img.inf1 {
  vertical-align: middle;
  margin-right: 6px;
  pointer-events: none;
}

.tag {
  font-size: 16px;
  transform: translateX(-50%);
  background-color: #fff;
  /* Color de la etiqueta "Popular" */
  color: var(--main-color);
  padding: 5px 10px;
  border-radius: 5px;
  text-transform: uppercase;
}

.pricing-price {
  font-weight: 900;
  font-size: 40px;
  margin: 20px 0;
}

.pricing-price .currency {
  font-weight: 900;
  font-size: 20px;
}

.pricing-features {
  list-style: none;
  padding: 0;
}

.pricing-features li {
  margin-bottom: 10px;
}

.pricing-button {
  background-color: #007bff;
  /* Color del botón */
  color: #fff;
  padding: 10px 20px;
  border: none;
  cursor: pointer;
}

h3 {
  font-size: 25px;
}

ul.listt {
  list-style-type: circle;
  margin-left: 20px;
}

.raw-html-embed {
  margin: 10px 0;
}

.vcover {
  width: 55%;
}

.img_post {
  width: 310px;
}

.vshow {
  width: 95%;
  height: 100%;
  border-radius: 12px;
  border: none;
}

.video-showcase {
  width: 100%;
  height: max-content;
}

.vpembed {
  width: 70%;
  height: 355px;
  border: none;
}

.grivv {
  display: grid;
  grid-template-columns: repeat(2, 0.8fr);
  gap: 20px;
}

.arto {
  border: 4px solid var(--main-color);
  margin: 0.2em 0;
  padding: 2em;
  max-width: 280px;
}

.arto a {
  text-decoration: none;
  color: inherit;
}

.gridb {
  display: grid;
  grid-template-columns: repeat(2, minmax(300px, 0.5fr));
  gap: 20px;
}

.gridss {
  display: grid;
  grid-template-columns: repeat(2, minmax(300px, 1fr));
  gap: 20px;
}

.ma-griv {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  gap: 30px;
}

.glosario h2 {
  padding: 5px 14px;
  background-color: var(--secondary-color);
  color: #ffffff;
  max-width: fit-content;
}

.glosario {
  user-select: none;
  max-width: 100%;
  padding: 30px 22px;
  border: 4px dashed var(--main-color);
  background-color: #ffffff;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  user-select: none;
  max-width: 400px;
  margin: auto;
  padding: 20px;
  border: 5px dashed var(--main-color);
  min-height: 300px;
}

.gridpin {
  column-count: 4;
  column-width: 200px;
  gap: 3px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.pining {
  break-inside: avoid; /* Crucial para que no se parta la tarjeta */
  margin-bottom: 3px;
  background: #eeeeee;
  overflow: hidden;
}

.pining img {
  width: 100%;
  height: auto;
  display: block;
}

.pincap {
  padding: 12px;
  font-size: 0.9rem;
  color: #444;
  text-align: center;
}

/* Ajustes responsivos */
@media (min-width: 1510px) {
  .gridpin {
    column-count: 5;
  }
}
@media (max-width: 900px) {
  .gridpin {
    column-count: 3;
  }
}
@media (max-width: 600px) {
  .gridpin {
    column-count: 2;
  }
}
@media (max-width: 360px) {
  .gridpin {
    column-count: 1;
  }
}

.gricl {
  display: grid;
  grid-template-columns: repeat(3, 0.2fr);
  justify-content: center;
  gap: 8px;
}

.gricl2 {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 0fr));
  justify-content: center;
  gap: 0px;
}

img.cl1 {
  background: #eeeeee;
  object-fit: cover;
  height: 300px;
  width: 300px;
}

.gricl a,
.gricl2 a {
  display: inline-grid;
}

@media screen and (max-width: 1000px) {
  #imr1 {
    font-size: 40px;
  }

  #imr2 {
    font-size: 18px;
  }

  .gricl {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 0fr));
    gap: 0px;
  }
}

@media screen and (min-width: 1200px) {
  .gricl {
    display: grid;
    grid-template-columns: repeat(4, 0fr);
    gap: 0px;
  }
}

@media screen and (max-width: 515px) {
  .copyright {
    flex-direction: column;
    text-align: center;
    gap: 10px;
  }

  .footbro {
    width: -webkit-fill-available;
    height: 1px;
    margin: 10px 0;
  }

  .feetlist {
    justify-content: center;
    flex-direction: column;
  }

  .copifeet {
    margin-left: 0px;
  }
}

.gricl {
  display: grid;
  justify-items: center;
  grid-template-columns: repeat(auto-fill, minmax(95%, 0fr));
  gap: 0px;
}

.cl1 {
  height: auto;
  width: 95%;
}

@media (max-width: 600px) {
  .compartirdiv {
    display: grid;
    grid-template-columns: repeat(auto-fit, 50px);
  }

  .compartirb {
    width: 48px;
  }

  .compartirn {
    display: none;
  }

  .grivv {
    grid-template-columns: 1fr;
  }

  .vshow {
    width: 90%;
    height: 80%;
  }

  .vpembed {
    width: 100%;
    height: 350px;
  }
}

.watermark {
  pointer-events: none;
  width: 100%;
  max-width: 330px;
  height: auto;
  position: relative;
}

.welcomewr {
  max-width: 380px;
  top: 16px;
}

#imr1 {
  user-select: none;
  text-transform: uppercase;
  font-size: 50px;
  color: var(--main-color);
}

#imr2 {
  margin-bottom: 40px;
  user-select: none;
  font-size: 22px;
  color: var(--main-color);
}

#imr1 a,
#imr2 a {
  color: var(--main-color);
}

#imr1 a,
#imr2 a:hover {
  color: var(--main-color);
  opacity: 0.5;
}

.ungrid {
  grid-template-columns: 1fr;
}

@media screen and (max-width: 1000px) {
  .sopla {
    justify-content: flex-start;
  }

  .vcover {
    width: 70dvw;
  }
}

@media screen and (max-width: 500px) {
  .vcover {
    width: 100%;
  }
}

@media screen and (max-width: 580px) {
  #imr1 {
    font-size: 2.2em;
  }

  #imr2 {
    font-size: 1.2em;
  }

  .pricing-table {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    max-width: 100%;
    margin: 0 auto;
  }

  .pricing-column {
    width: 90%;
  }
}

@media only screen and (max-width: 1000px) {
  .zbrue {
    margin: 2px 8vw;
  }
}

h1 {
  font-size: 2em;
  margin: 0.35em 0;
  font-weight: 800;
  font-size: 40px;
}

.cc {
  margin: 1.5px;
  font-weight: 700;
  font-size: 15px;
}

body.drawer1,
body.cargado.drawer1 {
  overflow: hidden;
}

.wraper-ing {
  width: 65vw;
  pointer-events: none;
  user-select: none;
  padding: 10px;
}

a {
  text-decoration: underline;
  color: black;
}

a:hover {
  text-decoration: none;
  color: gray;
}

a.lightbox-image {
  text-decoration: none;
}

.linky {
  width: 16px;
  height: 16px;
  vertical-align: middle;
  margin-right: 2px;
}

a:hover .linky,
.arto a:hover img {
  opacity: 0.5;
}

a img {
  vertical-align: sub;
}

br {
  user-select: none;
}

img,
video {
  -webkit-user-drag: none;
  object-fit: contain;
  max-width: 550px;
  height: auto;
}

details {
  border: solid 4px var(--main-color);
  padding: 10px;
  max-width: 1000px;
}

details summary {
  font-weight: bold;
  cursor: pointer;
  user-select: none;
}

details summary::marker {
  margin-right: 20px;
}

code {
  background-color: var(--main-color);
  color: #ffffff;
  border-radius: 20px;
  font-size: 1.4em;
  padding: 14px;
}

code::selection {
  background-color: #ffffff;
  color: #000000;
}

@media (max-width: 1000px) {
  img,
  video {
    max-width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 730px) {
  .wraper-ing {
    width: 100vw;
    padding: 8px 0px;
  }

  .gridss {
    grid-template-columns: 1fr;
  }
}

@media screen and (min-width: 1090px) {
  .wraper-ing {
    max-width: 67%;
  }
}

/* Page Style */

/* Others Styles */

.sitemap-nav li a {
  text-transform: capitalize;
}

.pstb {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.pstbbtn {
  background-color: transparent;
  border: none;
  cursor: pointer;
}

.pstbbtns {
  display: flex;
  gap: 8px;
}

.pstbbtn img {
  width: 34px;
  height: 34px;
}

.indexsm {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.sessm {
  text-transform: capitalize;
  color: var(--main-color);
}

.welcome-card {
  position: relative;
  max-width: 900px;
  height: 410px;
  margin: 20px auto;
  border-radius: 40px;
  overflow: hidden;
  box-shadow: 0 3px 14px rgba(0, 0, 0, 0.1);
}

.video-bg {
  background-color: transparent;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  pointer-events: none;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.5);
  z-index: 1;
}

.content {
  position: relative;
  z-index: 2;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
}

.indexsm a {
  text-decoration: none;
  display: inherit;
}

.indexsm a:hover {
  opacity: 0.6;
}

.indexsm img {
  background-color: #e6e6e6;
  object-fit: cover;
  width: 80px;
  height: 80px;
  max-width: 80px;
  vertical-align: middle;
  margin: 10px;
  border-radius: 8px;
}

.indexsm .tm {
  display: flex;
  align-items: center;
}

.spoiler {
  /* Estilo que simula la censura (fondo negro con texto blanco) */
  background-color: gray;
  color: transparent;
  cursor: pointer;
  border-radius: 3px;
  user-select: none;
}

.revealo {
  color: inherit;
  background-color: inherit;
  user-select: auto;
  background-color: #80808055;
  cursor: auto;
}

.blur {
  filter: blur(3px);
}

.disabled {
  opacity: 0.6;
  user-select: none;
  cursor: not-allowed;
}

.none {
  display: none;
}

.hashtag {
  user-select: none;
}

.pefe {
  object-fit: cover;
  border-radius: 10rem;
  width: 150px;
  height: 150px;
}

@media screen and (max-width: 1000px) {
  .welcome-card {
    height: 400px;
  }

  .gridb {
    grid-template-columns: 1fr;
  }

  .featured-imgo {
    height: 180px;
  }

  h2.toot {
    font-size: 40px;
  }

  .toot2 {
    font-size: 20px;
  }
}

#main-cell {
  display: block;
}

.archives0 {
  background: var(--main-color);
  padding: 0 20px;
  color: white;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-content: stretch;
  align-items: center;
}

.archives0 a {
  color: white;
  opacity: 1;
}

.archives0 a:hover {
  color: white;
  opacity: 0.3;
}

.padin-red {
  margin: 0 15px;
}

.padin-blue {
  margin: 0 15px;
}

.featured-imgo {
  height: 28em;
}

#myBton {
  user-select: none;
  box-shadow: 0px 0px 0px 5px var(--main-color);
  border: none;
  outline: none;
  background-color: white;
  color: black;
  cursor: pointer;
  padding: 15px;
  font-size: 18px;
  font-weight: 700;
  transition: 0.3s;
}

#myBton:hover {
  background-color: var(--main-color);
  color: white;
  box-shadow: 0px 0px 0px 5px var(--main-color);
}

#myBton:hover img {
  filter: invert(1);
  transition: ease-in-out 0.3s;
}

.flex-container {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin: 4px;
}

.hflex,
.flex-h {
  display: flex;
  gap: 5px;
  align-items: center;
  flex-wrap: wrap;
}

#Btn {
  box-shadow: 0px 0px 0px 4px var(--main-color);
  border: none;
  outline: none;
  background-color: white;
  color: black;
  cursor: pointer;
  padding: 15px;
  font-size: 18px;
  width: 400px;
  transition: 0.3s;
}

#Btn:hover {
  background-color: var(--main-color);
  /* Add a dark-grey background on hover */
  font-size: 15px;
  color: white;
  box-shadow: 0px 0px 0px 3px rgb(225 225 225);
}

.brutton {
  user-select: none;
  box-shadow: 0px 0px 0px 5px var(--yur-color);
  border: none;
  outline: none;
  background-color: white;
  color: black;
  cursor: pointer;
  min-width: 200px;
  padding: 15px;
  font-size: 18px;
  font-weight: 700;
  transition: 0.3s;
}

.brutton:hover {
  background-color: var(--yur-color);
  color: white;
  box-shadow: 0px 0px 0px 5px var(--yur-color);
}

#Btnt {
  box-shadow: 0px 0px 0px 5px #ffffff;
  border: none;
  outline: none;
  background-color: transparent;
  color: white;
  cursor: pointer;
  padding: 15px;
  font-size: 18px;
  font-weight: 600;
  transition: 0.3s;
  width: 200px;
}

#Btnt:hover {
  background-color: #ffffff;
  /* Add a dark-grey background on hover */
  color: black;
  box-shadow: 0px 0px 0px 5px #ffffff;
}

#myBtnE {
  user-select: none;
  box-shadow: 0px 0px 0px 4px var(--main-color);
  border: none;
  /* Remove borders */
  outline: none;
  /* Remove outline */
  background-color: transparent;
  /* Set a background color */
  color: var(--main-color);
  /* Text color */
  cursor: pointer;
  /* Add a mouse pointer on hover */
  padding: 15px;
  /* Some padding */
  font-size: 18px;
  /* Increase font size */
  font-weight: 700;
  text-transform: uppercase;
  width: 400px;
  transition: 0.3s;
}

#myBtnE:hover {
  background-color: var(--main-color);
  /* Add a dark-grey background on hover */
  font-size: 15px;
  color: white;
  box-shadow: 0px 0px 0px 3px white;
}

#char1 {
  width: 60%;
  pointer-events: none;
}

@media screen and (max-width: 500px) {
  #char1 {
    width: 100%;
  }
}

a.byd1 {
  font-size: 16px;
  color: var(--main-color);
  opacity: 1;
  transition: 0.3s;
}

.byd1:hover {
  color: var(--main-color);
  opacity: 0.5;
  font-size: 14px;
}

.qn1 {
  width: 32px;
  height: 32px;
  opacity: 1;
  transform: translateY(0px);
  transition: 0.3s;
}

.qn1:hover {
  width: 25px;
  height: 25px;
  opacity: 0.5;
  transform: translateY(5px);
}

.ddi {
  color: blue;
  transition: 0.3s;
}

.ddi:hover {
  color: grey;
}

img.main-logo {
  transition: 0.2s;
  opacity: 1;
}

img.main-logo:hover {
  opacity: 0.3;
}

notdrag {
  pointer-events: none;
}

.bydinoki2 {
  text-align: left;
}

.wear1 {
  pointer-events: none;
  user-select: none;
  text-align: left;
  font-size: 40px;
  margin: 1px 50px;
}

footer {
  display: flex;
  justify-content: center;
  color: var(--main-color);
  padding: 24px 64px;
}

.footer-container {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: 0 auto;
}

.footer-section {
  user-select: none;
  font-size: 18px;
  min-width: 200px;
  margin-bottom: 20px;
  text-align: left;
  margin-left: 1px;
}

.footer-section h3 {
  margin-bottom: 10px;
  width: max-content;
}

.footer-section ul {
  list-style: none;
  padding: 0;
  width: max-content;
}

.footer-section ul li {
  margin-bottom: 5px;
  width: max-content;
}

.social-icons img,
.app-stores img,
.payment-methods img {
  width: 30px;
  margin-right: 10px;
}

.web-view {
  flex: none;
}

footer a {
  color: var(--main-color);
  text-decoration: none;
}

footer a:hover {
  color: inherit;
  text-decoration: underline;
}

@media screen and (max-width: 1035px) {
  .footer-container {
    justify-content: center;
  }
}

a.dink1 {
  margin-left: 35px;
}

@media screen and (max-width: 700px) {
  .pots {
    margin: 20px 0;
    flex-direction: column;
    align-items: center;
    gap: 0;
  }

  .footer-container {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 0 auto;
    flex-direction: column;
  }

  .live3 {
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
  }

  .bydinoki2 {
    text-align: center;
  }

  a.dink1 {
    margin-left: -16px;
  }

  .wear1 {
    text-align: center;
    font-size: 30px;
    margin: 0px 50px;
  }

  .footer-section {
    text-align: -webkit-center;
    margin-left: 10px;
  }
}

.myButton {
  background-color: #ff1100;
  border-radius: 15px;
  border: 1px solid #ffffff;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-family: Arial;
  font-size: 15px;
  font-weight: bold;
  padding: 15px 45px;
  text-decoration: none;
}

.myButton:hover {
  background-color: #ba0c00;
}

.myButton:active {
  position: relative;
  top: 1px;
}

.thecard {
  background-color: white;
  border: 5px solid black;
  margin: 20px;
  padding: 8px;
}

button {
  cursor: pointer;
  font-family: "Poppins";
  user-select: none;
  -webkit-tap-highlight-color: transparent;
}

#myBtn {
  max-width: 50px;
  max-height: 50px;
  user-select: none;
  box-shadow: 0px 1px 3px -1px #000000;
  border-radius: 100px;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 95;
  border: none;
  outline: none;
  background-color: #ffffff;
  color: var(--main-color);
  cursor: pointer;
  padding: 15px 15px 10px;
  font-size: 18px;
  transition: 0.2s ease-in-out;
}

#myBtn:hover {
  background-color: #fdfdfd;
}

#myBtn img {
  transition: 0.2s;
  opacity: 1;
}

#myBtn:hover img {
  transition: 0.2s;
  opacity: 0.3;
}

a.text0 {
  color: black;
}

.dialogo-cookies {
  z-index: 100;
  position: fixed;
  bottom: 0;
  left: -15px;
  width: 100%;
  color: var(--main-color);
  padding: 0 15px;
  text-align: center;
  transition:
    opacity 0.3s ease-in-out,
    visibility 0.3s ease-in-out;
  user-select: none;
}

.dialogo-cookies.visible {
  opacity: 1;
  pointer-events: all;
}

.dialogo-contenido {
  background-color: #fff;
  padding: 10px 40px;
  text-align: left;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.dialogo-contenido h2 {
  margin-bottom: 15px;
  font-size: 1.4em;
}

.close {
  width: 25px;
  height: 25px;
}

.line1,
.line2 {
  background-color: #ffffff;
  position: absolute;
  width: 100%;
  height: 3px;
  top: 50%;
  left: 0;
}

.line1 {
  transform: rotate(45deg);
}

.line2 {
  transform: rotate(-45deg);
}

.lkp {
  color: var(--main-color);
}

.lkp:hover {
  color: var(--main-color);
}

.letras {
  font-size: medium;
  color: var(--main-color);
}

iframe,
video {
  background-color: #000000;
  max-width: 100%;
  border-radius: 20px;
}

.discute {
  border: 0;
  border-radius: 0;
  width: 100%;
  height: 100vh;
}

.advise {
  background-color: var(--main-color);
  font-size: 1.15em;
  color: white;
  padding: 1px;
  text-align: center;
  z-index: 1;
  position: sticky;
}

.advise a {
  font-weight: bold;
  color: white;
  text-decoration: none;
}

.advise p {
  margin: 14px 0;
}

.dialogo-contenido p {
  margin-bottom: 20px;
  font-size: 0.9em;
}

.boton {
  background-color: transparent;
  border: none;
  cursor: pointer;
}

.oculto {
  opacity: 0;
  pointer-events: none;
}

.pbodydf,
.posts-embed {
  padding: 20px 30px;
  border-radius: 10px;
  background-color: white;
  border-radius: 32px;
}

@media screen and (min-width: 501px) {
  .zbrue {
    margin: 2px 15vw;
  }
}

@media screen and (min-width: 1130px) {
  .zbrue {
    margin: 2px 20%;
  }

  .context {
    width: 60%;
  }
}

@media only screen and (max-width: 1000px) {
  .pots {
    margin: 20px 0;
    display: flex;
    align-items: center;
    gap: 24px;
  }

  .boton {
    width: 100px;
    margin-left: 30px;
  }

  .dialogo-contenido {
    padding: 10px 30px;
  }
}

@media screen and (min-width: 700px) {
  .context {
    width: 80%;
  }
}

@media screen and (max-width: 480px) {
  h1 {
    font-size: 30px;
  }

  .padin-blue {
    margin: 15px 0;
  }

  #myBton,
  .brutton {
    width: 100%;
    margin: 0;
    padding: 10px;
    font-size: 16px;
  }

  #Btnt {
    width: 100%;
    margin: 0;
    padding: 10px;
    font-size: 16px;
  }
}

.img-fluid {
  max-width: 40%;
}

.txts {
  user-select: none;
  font-size: 1.7em;
}

.yaentro {
  user-select: none;
  font-size: 1.5em;
  text-transform: uppercase;
}

@media screen and (max-width: 600px) {
  .img-fluid {
    max-width: 100%;
  }
}

@media screen and (max-width: 400px) {
  .txts {
    font-size: medium;
  }
}

/* Others Styles */
